body {
background-color: powderblue;
}

h1 {
font-family: Helvetica, Futura, sans-serif;
font-size: 40px;
border: 4px dotted blue;
text-align: center;
}

p {
font-family: verdana;
font-size: 20px;
border: 2px dashed green;
text-align: center;
}

a:link {
    color: green;
    font-size: 35px;
    text-align:center;
}

a:visited {
    color: red;
}

h2 {
font-family: Helvetica, Futura, sans-serif;
font-size: 30px;
border: 3px solid red;
text-align: center;
}

a:hover {
background-color: silver;
}


ul {
font-size: 25px;
font-style: bold;
}
